<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Encabezados
    </ion-title>
    <ion-segment scrollable (ionChange)="segmentChanged($event)" value="general">
      <ion-segment-button *ngFor="let categoria of categories" value={{categoria}}>
        <ion-label>{{categoria}}</ion-label>
      </ion-segment-button>
    </ion-segment>
  </ion-toolbar>
</ion-header>

<ion-content>
  <app-noticies [noticies]="noticies"></app-noticies>

  <ion-infinite-scroll threshold="25%" position="bottom" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content loadingSpinner="bubbles" loadingText="Loading more data...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
